#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 260px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#accessContainer {
  width: 90%;
  max-width: 1200px;
  margin: 130px auto 0;
  text-align: center;
}

#accessContainer p {
  font-size: 18px;
  font-weight: bold;
}

#accessContainer iframe {
  margin-top: 70px;
  width: 100%;
  height: 550px;
}

#accessContainer .secondaryBtn {
  width: 234px;
  margin: 30px auto 0;
}






#infoContainer {
  width: 90%;
  max-width: 1200px;
  margin: 80px auto 0;
}

.info {
  padding: 16px 0 14px;
  border-bottom: 1px solid #828282;
}

.info dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.info dd {
  margin-top: 3px;
  font-size: 18px;
}

.info dd a {
  text-decoration: underline;
}

.info dd small {
  display: block;
  margin-top: 8px;
  font-size: 14px;
  color: #828282;
}








@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: calc(361px * 0.6);
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#accessContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 100px auto 0;
  /* text-align: center; */
}

#accessContainer p {
  font-size: 18px;
  /* font-weight: bold; */
}

#accessContainer iframe {
  margin-top: 50px;
  /* width: 100%;
  height: 550px; */
}

/* #accessContainer .secondaryBtn {
  width: 234px;
  margin: 30px auto 0;
} */






#infoContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 70px auto 0;
}

/* .info {
  padding: 16px 0 14px;
  border-bottom: 1px solid #828282;
}

.info dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.info dd {
  margin-top: 3px;
  font-size: 18px;
}

.info dd a {
  text-decoration: underline;
}

.info dd small {
  display: block;
  margin-top: 8px;
  font-size: 14px;
  color: #828282;
} */
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 160px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}





#accessContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 80px auto 0;
  /* text-align: center; */
}

#accessContainer p {
  font-size: 16px;
  /* font-weight: bold; */
}

#accessContainer iframe {
  margin-top: 30px;
  /* width: 100%;
  height: 550px; */
}

/* #accessContainer .secondaryBtn {
  width: 234px;
  margin: 30px auto 0;
} */






#infoContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 30px auto 0;
}

.info {
  padding: 11px 0 9px;
  /* border-bottom: 1px solid #828282; */
}

.info dt {
  font-size: 12px;
  /* font-weight: bold;
  color: var(--primaryColor); */
}

.info dd {
  margin-top: 3px;
  font-size: 16px;
}

/* .info dd a {
  text-decoration: underline;
} */

.info dd small {
  /* display: block; */
  margin-top: 3px;
  font-size: 12px;
  /* color: #828282; */
}
}